
/* ****************** 1칸 레이아웃  ****************** */

.layout_14876_ {clear:both; min-width:320px; max-width:1800px; margin:0 auto;}
.layout_14876_ > div:after {content:''; display:block; clear:both;}
.layout_14876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14876_ {min-width:1800px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__13997_ {max-width: 1800px; margin:0 auto;}
#owl__13997_ a {border:none; text-decoration:none;}
#owl__13997_ a img {border:none;}
#owl__13997_ .owl-item {z-index: 1;}
#owl__13997_ .item {position:relative;}
#owl__13997_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__13997_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__13997_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__13997_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__13997_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__13997_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__13997_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__13997_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__13997_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__13997_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__13997_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__13997_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__13997_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__13997_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__13997_ .owl-dots .owl-dot.active span,
#owl__13997_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__14355_ {max-width: 712px; margin:0 auto;}
#owl__14355_ a {border:none; text-decoration:none;}
#owl__14355_ a img {border:none;}
#owl__14355_ .owl-item {z-index: 1;}
#owl__14355_ .item {position:relative;}
#owl__14355_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__14355_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__14355_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__14355_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__14355_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__14355_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__14355_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__14355_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__14355_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__14355_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__14355_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__14355_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__14355_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__14355_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__14355_ .owl-dots .owl-dot.active span,
#owl__14355_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 공백  ****************** */

.empty_line_14003_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_14003_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14003_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_14373_ {clear:both; min-width:320px; max-width:1500px; margin:0 auto;}
.layout_14373_ > div {}
.layout_14373_ > div:after {content:''; display:block; clear:both;}
.layout_14373_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14373_ > div > .container_1 {width:25%;}
.layout_14373_ > div > .container_2 {width:25%;}
.layout_14373_ > div > .container_3 {width:25%;}
.layout_14373_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_14373_ > div > .container_1 { width:50%; }
	.layout_14373_ > div > .container_2 { width:50%; }
	.layout_14373_ > div > .container_3 { width:50%; }
	.layout_14373_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_14373_ {min-width:1500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_14374_ {display:inline-block; overflow:hidden; position:relative; width:95%; max-width:100%; vertical-align:top;}
.img_ratio_14374_ * {box-sizing:border-box;}
.img_ratio_14374_ a {display:block; text-decoration:none;}
.img_ratio_14374_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_14374_ {width:350px;}
}
@media \0screen{
	.img_ratio_14374_ {width:350px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_14375_ {display:inline-block; overflow:hidden; position:relative; width:95%; max-width:100%; vertical-align:top;}
.img_ratio_14375_ * {box-sizing:border-box;}
.img_ratio_14375_ a {display:block; text-decoration:none;}
.img_ratio_14375_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_14375_ {width:350px;}
}
@media \0screen{
	.img_ratio_14375_ {width:350px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_14377_ {display:inline-block; overflow:hidden; position:relative; width:95%; max-width:100%; vertical-align:top;}
.img_ratio_14377_ * {box-sizing:border-box;}
.img_ratio_14377_ a {display:block; text-decoration:none;}
.img_ratio_14377_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_14377_ {width:350px;}
}
@media \0screen{
	.img_ratio_14377_ {width:350px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_14864_ {display:inline-block; overflow:hidden; position:relative; width:95%; max-width:100%; vertical-align:top;}
.img_ratio_14864_ * {box-sizing:border-box;}
.img_ratio_14864_ a {display:block; text-decoration:none;}
.img_ratio_14864_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_14864_ {width:350px;}
}
@media \0screen{
	.img_ratio_14864_ {width:350px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_14356_ {clear:both; min-width:320px; max-width:1500px; margin:0 auto;}
.layout_14356_ > div:after {content:''; display:block; clear:both;}
.layout_14356_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14356_ {min-width:1500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title1212 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}
  .title1212 p .exp {font-weight:normal; font-size:0.8em;}

.style_A1212 p {padding-top:10px;}
.style_A1212 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B1212 p {padding-bottom:12px;}
.style_B1212 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C1212 p {padding-left:14px;}
.style_C1212 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D1212 p {padding-left:14px;}
.style_D1212 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}
  
  .title1212 .dec {font-size:15px; font-weight:800; margin-top:5px; color:#af3d4c}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__14357_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__14357_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__14357_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__14357_ li {float:left;}
.pm-board_album__14357_ li.clear {clear:both;}
.pm-board_album__14357_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__14357_ .figure {margin:0;}
.pm-board_album__14357_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__14357_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__14357_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__14357_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__14357_ .bd,
.pm-board_album__14357_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__14357_ .comment {font-weight:normal; color:#888;}
.pm-board_album__14357_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__14357_.col_2 li {width:50%;}
.pm-board_album__14357_.col_3 li {width:33.33%;}
.pm-board_album__14357_.col_4 li {width:25%;}
.pm-board_album__14357_.col_5 li {width:20%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_14378_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14378_ > div:after {content:''; display:block; clear:both;}
.layout_14378_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14378_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title12121 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}
.title12121 p .exp {display:block; font-weight:normal; font-size:0.8em;}


.style_A12121 p {padding-top:10px;}
.style_A12121 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B12121 p {padding-bottom:12px;}
.style_B12121 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C12121 p {padding-left:14px;}
.style_C12121 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D12121 p {padding-left:14px;}
.style_D12121 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}
  
  .title12121 .dec {font-size:15px; font-weight:800; color:#af3d4c; margin-top:5px;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__14380_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__14380_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__14380_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__14380_ li {float:left;}
.pm-board_album__14380_ li.clear {clear:both;}
.pm-board_album__14380_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__14380_ .figure {margin:0;}
.pm-board_album__14380_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__14380_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__14380_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__14380_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__14380_ .bd,
.pm-board_album__14380_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__14380_ .comment {font-weight:normal; color:#888;}
.pm-board_album__14380_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__14380_.col_2 li {width:50%;}
.pm-board_album__14380_.col_3 li {width:33.33%;}
.pm-board_album__14380_.col_4 li {width:25%;}
.pm-board_album__14380_.col_5 li {width:20%;}
